#
#
#  ############################################################
#  ##                                                        ##
#  ##  compile.make  --  compile each of the TINKER modules  ##
#  ##         (Absoft ProFortran for Linux Version)          ##
#  ##                                                        ##
#  ############################################################
#
#
f77  -c -g -C -B111  absoft.f
f77  -c -g -C -B111  active.f
f77  -c -g -C -B111  alchemy.f
f77  -c -g -C -B111  analysis.f
f77  -c -g -C -B111  analyze.f
f77  -c -g -C -B111  angles.f
f77  -c -g -C -B111  anneal.f
f77  -c -g -C -B111  archive.f
f77  -c -g -C -B111  attach.f
f77  -c -g -C -B111  basefile.f
f77  -c -g -C -B111  beeman.f
f77  -c -g -C -B111  bicubicf
f77  -c -g -C -B111  bitors.f
f77  -c -g -C -B111  bonds.f
f77  -c -g -C -B111  born.f
f77  -c -g -C -B111  bounds.f
f77  -c -g -C -B111  bspline.f
f77  -c -g -C -B111  calendar.f
f77  -c -g -C -B111  center.f
f77  -c -g -C -B111  chkpole.f
f77  -c -g -C -B111  chkxyz.f
f77  -c -g -C -B111  cholesky.f
f77  -c -g -C -B111  clock.f
f77  -c -g -C -B111  cluster.f
f77  -c -g -C -B111  column.f
f77  -c -g -C -B111  command.f
f77  -c -g -C -B111  connect.f
f77  -c -g -C -B111  connolly.f
f77  -c -g -C -B111  control.f
f77  -c -g -C -B111  correlate.f
f77  -c -g -C -B111  crystal.f
f77  -c -g -C -B111  cspline.f
f77  -c -g -C -B111  cutoffs.f
f77  -c -g -C -B111  delete.f
f77  -c -g -C -B111  diagq.f
f77  -c -g -C -B111  diffeq.f
f77  -c -g -C -B111  diffuse.f
f77  -c -g -C -B111  distgeom.f
f77  -c -g -C -B111  document.f
f77  -c -g -C -B111  dynamic.f
f77  -c -g -C -B111  eangang.f
f77  -c -g -C -B111  eangang1.f
f77  -c -g -C -B111  eangang2.f
f77  -c -g -C -B111  eangang3.f
f77  -c -g -C -B111  eangle.f
f77  -c -g -C -B111  eangle1.f
f77  -c -g -C -B111  eangle2.f
f77  -c -g -C -B111  eangle3.f
f77  -c -g -C -B111  ebond.f
f77  -c -g -C -B111  ebond1.f
f77  -c -g -C -B111  ebond2.f
f77  -c -g -C -B111  ebond3.f
f77  -c -g -C -B111  ebuck.f
f77  -c -g -C -B111  ebuck1.f
f77  -c -g -C -B111  ebuck2.f
f77  -c -g -C -B111  ebuck3.f
f77  -c -g -C -B111  echarge.f
f77  -c -g -C -B111  echarge1.f
f77  -c -g -C -B111  echarge2.f
f77  -c -g -C -B111  echarge3.f
f77  -c -g -C -B111  echgdpl.f
f77  -c -g -C -B111  echgdpl1.f
f77  -c -g -C -B111  echgdpl2.f
f77  -c -g -C -B111  echgdpl3.f
f77  -c -g -C -B111  edipole.f
f77  -c -g -C -B111  edipole1.f
f77  -c -g -C -B111  edipole2.f
f77  -c -g -C -B111  edipole3.f
f77  -c -g -C -B111  egauss.f
f77  -c -g -C -B111  egauss1.f
f77  -c -g -C -B111  egauss2.f
f77  -c -g -C -B111  egauss3.f
f77  -c -g -C -B111  egeom.f
f77  -c -g -C -B111  egeom1.f
f77  -c -g -C -B111  egeom2.f
f77  -c -g -C -B111  egeom3.f
f77  -c -g -C -B111  ehal.f
f77  -c -g -C -B111  ehal1.f
f77  -c -g -C -B111  ehal2.f
f77  -c -g -C -B111  ehal3.f
f77  -c -g -C -B111  eimprop.f
f77  -c -g -C -B111  eimprop1.f
f77  -c -g -C -B111  eimprop2.f
f77  -c -g -C -B111  eimprop3.f
f77  -c -g -C -B111  eimptor.f
f77  -c -g -C -B111  eimptor1.f
f77  -c -g -C -B111  eimptor2.f
f77  -c -g -C -B111  eimptor3.f
f77  -c -g -C -B111  elj.f
f77  -c -g -C -B111  elj1.f
f77  -c -g -C -B111  elj2.f
f77  -c -g -C -B111  elj3.f
f77  -c -g -C -B111  embed.f
f77  -c -g -C -B111  emetal.f
f77  -c -g -C -B111  emetal1.f
f77  -c -g -C -B111  emetal2.f
f77  -c -g -C -B111  emetal3.f
f77  -c -g -C -B111  emm3hb.f
f77  -c -g -C -B111  emm3hb1.f
f77  -c -g -C -B111  emm3hb2.f
f77  -c -g -C -B111  emm3hb3.f
f77  -c -g -C -B111  empole.f
f77  -c -g -C -B111  empole1.f
f77  -c -g -C -B111  empole2.f
f77  -c -g -C -B111  empole3.f
f77  -c -g -C -B111  energy.f
f77  -c -g -C -B111  eopbend.f
f77  -c -g -C -B111  eopbend1.f
f77  -c -g -C -B111  eopbend2.f
f77  -c -g -C -B111  eopbend3.f
f77  -c -g -C -B111  eopdist.f
f77  -c -g -C -B111  eopdist1.f
f77  -c -g -C -B111  eopdist2.f
f77  -c -g -C -B111  eopdist3.f
f77  -c -g -C -B111  epitors.f
f77  -c -g -C -B111  epitors1.f
f77  -c -g -C -B111  epitors2.f
f77  -c -g -C -B111  epitors3.f
f77  -c -g -C -B111  erf.f
f77  -c -g -C -B111  erxnfld.f
f77  -c -g -C -B111  erxnfld1.f
f77  -c -g -C -B111  erxnfld2.f
f77  -c -g -C -B111  erxnfld3.f
f77  -c -g -C -B111  esolv.f
f77  -c -g -C -B111  esolv1.f
f77  -c -g -C -B111  esolv2.f
f77  -c -g -C -B111  esolv3.f
f77  -c -g -C -B111  estrbnd.f
f77  -c -g -C -B111  estrbnd1.f
f77  -c -g -C -B111  estrbnd2.f
f77  -c -g -C -B111  estrbnd3.f
f77  -c -g -C -B111  estrtor.f
f77  -c -g -C -B111  estrtor1.f
f77  -c -g -C -B111  estrtor2.f
f77  -c -g -C -B111  estrtor3.f
f77  -c -g -C -B111  etors.f
f77  -c -g -C -B111  etors1.f
f77  -c -g -C -B111  etors2.f
f77  -c -g -C -B111  etors3.f
f77  -c -g -C -B111  etortor.f
f77  -c -g -C -B111  etortor1.f
f77  -c -g -C -B111  etortor2.f
f77  -c -g -C -B111  etortor3.f
f77  -c -g -C -B111  eurey.f
f77  -c -g -C -B111  eurey1.f
f77  -c -g -C -B111  eurey2.f
f77  -c -g -C -B111  eurey3.f
f77  -c -g -C -B111  extra.f
f77  -c -g -C -B111  extra1.f
f77  -c -g -C -B111  extra2.f
f77  -c -g -C -B111  extra3.f
f77  -c -g -C -B111  fatal.f
f77  -c -g -C -B111  fft3d.f
f77  -c -g -C -B111  fftpack.f
f77  -c -g -C -B111  field.f
f77  -c -g -C -B111  final.f
f77  -c -g -C -B111  freeunit.f
f77  -c -g -C -B111  gda.f
f77  -c -g -C -B111  geometry.f
f77  -c -g -C -B111  getime.f
f77  -c -g -C -B111  getint.f
f77  -c -g -C -B111  getkey.f
f77  -c -g -C -B111  getmol2.f
f77  -c -g -C -B111  getnumb.f
f77  -c -g -C -B111  getpdb.f
f77  -c -g -C -B111  getprm.f
f77  -c -g -C -B111  getref.f
f77  -c -g -C -B111  getstring.f
f77  -c -g -C -B111  gettext.f
f77  -c -g -C -B111  getword.f
f77  -c -g -C -B111  getxyz.f
f77  -c -g -C -B111  gradient.f
f77  -c -g -C -B111  gradrgd.f
f77  -c -g -C -B111  gradrot.f
f77  -c -g -C -B111  groups.f
f77  -c -g -C -B111  grpline.f
f77  -c -g -C -B111  gyrate.f
f77  -c -g -C -B111  hessian.f
f77  -c -g -C -B111  hessrgd.f
f77  -c -g -C -B111  hessrot.f
f77  -c -g -C -B111  hybrid.f
f77  -c -g -C -B111  image.f
f77  -c -g -C -B111  impose.f
f77  -c -g -C -B111  induce.f
f77  -c -g -C -B111  inertia.f
f77  -c -g -C -B111  initial.f
f77  -c -g -C -B111  initprm.f
f77  -c -g -C -B111  initres.f
f77  -c -g -C -B111  initrot.f
f77  -c -g -C -B111  insert.f
f77  -c -g -C -B111  intedit.f
f77  -c -g -C -B111  intxyz.f
f77  -c -g -C -B111  invbeta.f
f77  -c -g -C -B111  invert.f
f77  -c -g -C -B111  jacobi.f
f77  -c -g -C -B111  kangang.f
f77  -c -g -C -B111  kangle.f
f77  -c -g -C -B111  katom.f
f77  -c -g -C -B111  kbond.f
f77  -c -g -C -B111  kcharge.f
f77  -c -g -C -B111  kdipole.f
f77  -c -g -C -B111  kewald.f
f77  -c -g -C -B111  kgeom.f
f77  -c -g -C -B111  kimprop.f
f77  -c -g -C -B111  kimptor.f
f77  -c -g -C -B111  kinetic.f
f77  -c -g -C -B111  kmetal.f
f77  -c -g -C -B111  kmpole.f
f77  -c -g -C -B111  kopbend.f
f77  -c -g -C -B111  kopdist.f
f77  -c -g -C -B111  korbit.f
f77  -c -g -C -B111  kpitors.f
f77  -c -g -C -B111  kpolar.f
f77  -c -g -C -B111  ksolv.f
f77  -c -g -C -B111  kstrbnd.f
f77  -c -g -C -B111  kstrtor.f
f77  -c -g -C -B111  ktors.f
f77  -c -g -C -B111  ktortor.f
f77  -c -g -C -B111  kurey.f
f77  -c -g -C -B111  kvdw.f
f77  -c -g -C -B111  lattice.f
f77  -c -g -C -B111  lbfgs.f
f77  -c -g -C -B111  lights.f
f77  -c -g -C -B111  lowcase.f
f77  -c -g -C -B111  makeint.f
f77  -c -g -C -B111  makepdb.f
f77  -c -g -C -B111  makeref.f
f77  -c -g -C -B111  makexyz.f
f77  -c -g -C -B111  maxwell.f
f77  -c -g -C -B111  mdinit.f
f77  -c -g -C -B111  mdrest.f
f77  -c -g -C -B111  mdsave.f
f77  -c -g -C -B111  mdstat.f
f77  -c -g -C -B111  mechanic.f
f77  -c -g -C -B111  merge.f
f77  -c -g -C -B111  minimize.f
f77  -c -g -C -B111  minirot.f
f77  -c -g -C -B111  minrigid.f
f77  -c -g -C -B111  molecule.f
f77  -c -g -C -B111  moments.f
f77  -c -g -C -B111  monte.f
f77  -c -g -C -B111  mutate.f
f77  -c -g -C -B111  newton.f
f77  -c -g -C -B111  newtrot.f
f77  -c -g -C -B111  nextarg.f
f77  -c -g -C -B111  nexttext.f
f77  -c -g -C -B111  nucleic.f
f77  -c -g -C -B111  number.f
f77  -c -g -C -B111  numeral.f
f77  -c -g -C -B111  numgrad.f
f77  -c -g -C -B111  ocvm.f
f77  -c -g -C -B111  openend.f
f77  -c -g -C -B111  optimize.f
f77  -c -g -C -B111  optirot.f
f77  -c -g -C -B111  optrigid.f
f77  -c -g -C -B111  optsave.f
f77  -c -g -C -B111  orbital.f
f77  -c -g -C -B111  orient.f
f77  -c -g -C -B111  orthog.f
f77  -c -g -C -B111  overlap.f
f77  -c -g -C -B111  path.f
f77  -c -g -C -B111  pdbxyz.f
f77  -c -g -C -B111  piscf.f
f77  -c -g -C -B111  polarize.f
f77  -c -g -C -B111  polymer.f
f77  -c -g -C -B111  power.f
f77  -c -g -C -B111  precise.f
f77  -c -g -C -B111  pressure.f
f77  -c -g -C -B111  prmedit.f
f77  -c -g -C -B111  prmkey.f
f77  -c -g -C -B111  promo.f
f77  -c -g -C -B111  protein.f
f77  -c -g -C -B111  prtdyn.f
f77  -c -g -C -B111  prterr.f
f77  -c -g -C -B111  prtint.f
f77  -c -g -C -B111  prtmol2.f
f77  -c -g -C -B111  prtpdb.f
f77  -c -g -C -B111  prtprm.f
f77  -c -g -C -B111  prtseq.f
f77  -c -g -C -B111  prtxyz.f
f77  -c -g -C -B111  pss.f
f77  -c -g -C -B111  pssrigid.f
f77  -c -g -C -B111  pssrot.f
f77  -c -g -C -B111  quatfit.f
f77  -c -g -C -B111  radial.f
f77  -c -g -C -B111  random.f
f77  -c -g -C -B111  rattle.f
f77  -c -g -C -B111  readdyn.f
f77  -c -g -C -B111  readint.f
f77  -c -g -C -B111  readmol2.f
f77  -c -g -C -B111  readpdb.f
f77  -c     readprm.f
f77  -c -g -C -B111  readseq.f
f77  -c -g -C -B111  readxyz.f
f77  -c -g -C -B111  replica.f
f77  -c -g -C -B111  rgdstep.f
f77  -c -g -C -B111  rings.f
f77  -c -g -C -B111  rmsfit.f
f77  -c -g -C -B111  rotlist.f
f77  -c -g -C -B111  rotpole.f
f77  -c -g -C -B111  saddle.f
f77  -c -g -C -B111  scan.f
f77  -c -g -C -B111  sdstep.f
f77  -c -g -C -B111  search.f
f77  -c -g -C -B111  setime.f
f77  -c -g -C -B111  shakeup.f
f77  -c -g -C -B111  sigmoid.f
f77  -c -g -C -B111  sktstuff.f
f77  -c -g -C -B111  smooth.f
f77  -c -g -C -B111  sniffer.f
f77  -c -g -C -B111  sockets.f
f77  -c -g -C -B111  sort.f
f77  -c -g -C -B111  spacefill.f
f77  -c -g -C -B111  spectrum.f
f77  -c -g -C -B111  square.f
f77  -c -g -C -B111  suffix.f
f77  -c -g -C -B111  superpose.f
f77  -c -g -C -B111  surface.f
f77  -c -g -C -B111  surfatom.f
f77  -c -g -C -B111  switch.f
f77  -c -g -C -B111  sybylxyz.f
f77  -c -g -C -B111  temper.f
f77  -c -g -C -B111  testgrad.f
f77  -c -g -C -B111  testhess.f
f77  -c -g -C -B111  testlight.f
f77  -c -g -C -B111  testrot.f
f77  -c -g -C -B111  timer.f
f77  -c -g -C -B111  timerot.f
f77  -c -g -C -B111  tncg.f
f77  -c -g -C -B111  torphase.f
f77  -c -g -C -B111  torsions.f
f77  -c -g -C -B111  trimtext.f
f77  -c -g -C -B111  unitcell.f
f77  -c -g -C -B111  upcase.f
f77  -c -g -C -B111  verlet.f
f77  -c -g -C -B111  version.f
f77  -c -g -C -B111  vibrate.f
f77  -c -g -C -B111  vibrot.f
f77  -c -g -C -B111  volume.f
f77  -c -g -C -B111  volume1.f
f77  -c -g -C -B111  volume2.f
f77  -c -g -C -B111  xtalfit.f
f77  -c -g -C -B111  xtalmin.f
f77  -c -g -C -B111  xyzatm.f
f77  -c -g -C -B111  xyzedit.f
f77  -c -g -C -B111  xyzint.f
f77  -c -g -C -B111  xyzpdb.f
f77  -c -g -C -B111  xyzsybyl.f
f77  -c -g -C -B111  zatom.f
